prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/seamonkey
includedir=/usr/local/include/seamonkey

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 1.1.14
Requires: nspr >= 4.7.0
Libs: -L${libdir} -lmozjs -Wl,-rpath,/usr/local/lib/seamonkey
Cflags: -I${includedir}/js -DXP_UNIX -DJS_THREADSAFE
